/* FbRimona-regular - hebrew_latin */
/* font-weight: 400; FbRimona-Regular */
/* font-weight: 700; FbRimona-Bold */
/* font-weight: 900; FbRimona-Black */

@font-face {
  font-family: 'FbRimona';
  font-style: normal;
  font-weight: 400;
  src: url('FbRimona-Regular.eot'); /* IE9 Compat Modes */
  src: local('FbRimona'), local('FbRimona-Regular')
      ,url('FbRimona-Regular.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('FbRimona-Regular.woff2') format('woff2') /* Super Modern Browsers */
      ,url('FbRimona-Regular.woff') format('woff') /* Modern Browsers */
      ,url('FbRimona-Regular.ttf') format('truetype') /* Safari, Android, iOS */
      ,url('FbRimona-Regular.svg#FbRimona') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'FbRimona';
  font-style: normal;
  font-weight: 700;
  src: url('FbRimona-Bold.eot'); /* IE9 Compat Modes */
  src: local('FbRimona'), local('FbRimona-Bold')
      ,url('FbRimona-Bold.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('FbRimona-Bold.woff2') format('woff2') /* Super Modern Browsers */
      ,url('FbRimona-Bold.woff') format('woff') /* Modern Browsers */
      ,url('FbRimona-Bold.ttf') format('truetype') /* Safari, Android, iOS */
      ,url('FbRimona-Bold.svg#FbRimona') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'FbRimona';
  font-style: normal;
  font-weight: 900;
  src: url('FbRimona-Black.eot'); /* IE9 Compat Modes */
  src: local('FbRimona'), local('FbRimona-Black')
      ,url('FbRimona-Black.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
      ,url('FbRimona-Black.woff2') format('woff2') /* Super Modern Browsers */
      ,url('FbRimona-Black.woff') format('woff') /* Modern Browsers */
      ,url('FbRimona-Black.ttf') format('truetype') /* Safari, Android, iOS */
      ,url('FbRimona-Black.svg#FbRimona') format('svg'); /* Legacy iOS */
}